﻿/* Generic context menu styles */
.contextMenu {
	position: absolute;
	width: 160px;
	z-index: 99999;
	border: solid 1px #CCC;
	background: #EEE;
	padding: 0px;
	margin: 0px;
	display: none;
}

.contextMenu LI {
	list-style: none;
	padding: 0px;
	margin: 0px;
}

.contextMenu A {
	color: #333;
	text-decoration: none;
	display: block;
	line-height: 20px;
	height: 20px;
	background-position: 6px center;
	background-repeat: no-repeat;
	outline: none;
	padding: 1px 5px;
	padding-left: 28px;
}

.contextMenu LI.hover A {
	color: #FFF;
	background-color: #3399FF;
}

.contextMenu LI.disabled A {
	color: #AAA;
	cursor: default;
}

.contextMenu LI.hover.disabled A {
	background-color: transparent;
}

.contextMenu LI.separator {
	border-top: solid 1px #CCC;
	padding:0;
}

/*
	Adding Icons
	
	You can add icons to the context menu by adding
	classes to the respective LI element(s)
*/

.contextMenu_HS1CUA {
	position: absolute;
	width: 160px;
	z-index: 99999;
	border: solid 1px #CCC;
	background: #EEE;
	padding: 0px;
	margin: 0px;
	display: none;
}


#HSCV_chuyenVB A { background-image: url(../Images/send.gif); }
#HSCV_xulyVB A { background-image: url(../Images/ok.gif); }
#HSCV_luuVB A { background-image: url(../Images/save.gif); }
#HSCV_phuchoiVB A { background-image: url(../Images/undo.ico); }
#HSCV_xoaVB A { background-image: url(../Images/delete.gif); }
#HSCV_chitietVB A { background-image: url(../Images/word.gif); }
#HSCV_filedinhkemVB A { background-image: url(../Images/word.gif); }
#HSCV_butpheVB A { background-image: url(../Images/word.gif); }
#HSCV_ketthucCV A { background-image: url(../Images/DeleteToDoList.gif); }

#CV_xemthongtin A { background-image: url(../Images/view.gif); }
#CV_suathongtin A { background-image: url(../Images/edit.gif); }
#CV_xoathongtin A { background-image: url(../Images/delete.gif); }


#HS1CUA_NhanHoSo A { background-image: url(../Images/view.gif); }
#HS1CUA_ChuyenXuLy A { background-image: url(../Images/view.gif); }
#HS1CUA_PhanHoiNguoiGiao A { background-image: url(../Images/imgYKien.gif); }
#HS1CUA_PhanHoiNguoiNhan A { background-image: url(../Images/imgYKien.gif); }
#HS1CUA_XemPhanHoi A { background-image: url(../Images/view.gif); }

#HS1CUA_ChuyenLanhDao A { background-image: url(../Images/word.gif); }
#HS1CUA_XemVanBan A { background-image: url(../Images/word.gif); }
#HS1CUA_TheoDoiQuyTrinh A { background-image: url(../Images/word.gif); }
#HS1CUA_XemBienNhan A { background-image: url(../Images/word.gif); }

#HS1CUA_SuaBienNhan A { background-image: url(../Images/edit.gif); }
#HS1CUA_XoaBienNhan A { background-image: url(../Images/delete.gif); }






.contextMenu_HSS {
	position: absolute;
	width: 200px;
	z-index: 99999;
	border: solid 1px #CCC;
	background: #EEE;
	padding: 0px;
	margin: 0px;
	display: none;
}





#HSS_SuaHocSinh A { background-image: url(../Images/send.gif); }
#HSS_ChuyenLop A { background-image: url(../Images/send.gif); }
#HSS_ChuyenTruong A { background-image: url(../Images/send.gif); }
#HSS_ThoiHoc A { background-image: url(../Images/send.gif); }
#HSS_DuoiHoc A { background-image: url(../Images/send.gif); }


#HSS_DSChuyenLop A { background-image: url(../Images/word.gif); }
#HSS_DSChuyenTruong A { background-image: url(../Images/word.gif); }
#HSS_DSThoiHoc A { background-image: url(../Images/word.gif); }
#HSS_DSDuoiHoc A { background-image: url(../Images/word.gif); }


